
pageeditor_contact_phones_header = "Telefonní čísla";
pageeditor_contact_emails_header = "Email Addresses";
pageeditor_contact_websites_header = "Websites";
pageeditor_contact_addresses_header = "Postal Addresses";
pageeditor_contact_unaffected_header = "Unaffected";

field_label_name = "Jméno";
field_label_firstname = "Jméno";
field_label_lastname = "Příjmení";
field_label_organization = "Společnost";
field_label_jobtitle = "Název pracovní pozice";
field_label_department = "Oddělení";
field_label_mail = "E-mail";
field_label_emails = "E-maily";
field_label_phones = "Telefonní čísla";
field_label_phone = "Telefon";
field_label_phone_cell = "Mobil";
field_label_phone_iphone = "iPhone";
field_label_phone_main = "Hlavní";
field_label_phone_homefax = "Domů Fax";
field_label_phone_workfax = "Práce Fax";
field_label_phone_pager = "Pager";
field_label_phone_work = "Pracovní";
field_label_address = "Adresa";
field_label_website = "Web";

field_label_home = "Hlavní stránka";
field_label_work = "Pracovní";
field_label_other = "Ostatní";
field_label_personal = "Osobní";
field_label_choose = "Choose";

address_label_street = "Ulice";
address_label_city = "Město";
address_label_state = "Stát";
address_label_zip = "PSČ";
address_label_country = "Země";
